[
    {
        "id": 300,
        "topic": "工具模版标准化",
        "title": "案例与样板客户",
        "prompt": "该公司是否有成功案例和样板客户，以及相关的标准化案例文档？如果答案是肯定的，请在最后附加一句“正向处理”，如果是否定的或无法确定附加一句“负向处理”",
        "affirm_next": 310,
        "negative_next": 310

    },
    {   
        "id": 310,
        "topic": "工具模版标准化",
        "title": "产品介绍与竞品分析",
        "prompt": "在工具流程的标准化上面，该公司是否有自己的产品介绍以及竞品分析，包括但不限于分析竞品的优缺点，制定针对竞品的策略？如果答案是肯定的，请在最后附加一句“正向处理”，如果是否定的或无法确定附加一句“负向处理”",
        "affirm_next": 320,
        "negative_next": 320
    },
    {
        "id": 320,
        "topic": "工具模版标准化",
        "title": "产品DEMO与优势证明",
        "prompt": "在工具流程的标准化上面，该公司是否有产品的相关demo，并在demo中描述产品的优势？如果答案是肯定的，请在最后附加一句“正向处理”，如果是否定的或无法确定附加一句“负向处理”",
        "affirm_next": 330,
        "negative_next": 330
    },
    {
        "id": 330,
        "topic": "工具模版标准化",
        "title": "各类标准模版材料",
        "prompt": "在工具流程的标准化上面，该公司是否有至少一类模版文件，包括但不限于：POC环境要求清单、测试报告模版、招标参数模版、可研报告模板、立项报告模版？如果答案是肯定的，请在最后附加一句“正向处理”，如果是否定的或无法确定附加一句“负向处理”",
        "affirm_next": 340,
        "negative_next": 340
    }, 
    {
        "id": 340,
        "topic": "工具模版标准化",
        "title": "模版更新机制",
        "prompt": "在工具流程的标准化上面，该公司是否有定期更新模版以适应市场变化的机制？如果答案是肯定的，请在最后附加一句“正向处理”，如果是否定的或无法确定附加一句“负向处理”",
        "affirm_next": 400,
        "negative_next": 400
    },
    {
        "id": 400,
        "topic": "培训与指导",
        "title": "产品知识与销售技巧",
        "prompt": "在培训与指导上面，该公司是否有一些培训材料？这些培训内容里，是否明确讲述了产品优势？是否采用有效的培训方法，比如在销售价值传递方法或者技巧方面，做出应有的指导？如果答案是肯定的，请在最后附加一句“正向处理”，如果是否定的或无法确定附加一句“负向处理”",
        "affirm_next": 410,
        "negative_next": 410
    },
    {
        "id": 500,
        "topic": "市场活动与宣传资料",
        "title": "标准化的宣传",
        "prompt": "在市场活动与宣传资料上面，该公司是否有标准化的宣传材料，以及明确的宣传重点？如果答案是肯定的，请在最后附加一句“正向处理”，如果是否定的或无法确定附加一句“负向处理”",
        "affirm_next": 510,
        "negative_next": 510
    },
    {
        "id": 510,
        "topic": "市场活动与宣传资料",
        "title": "客户群影响和反馈",
        "prompt": "在市场活动与宣传资料上面，该公司是否有收集相关的市场反馈，比如这些活动是否对客户群起到了一定范围的影响，影响的重点是怎样的？如果答案是肯定的，请在最后附加一句“正向处理”，如果是否定的或无法确定附加一句“负向处理”",
        "affirm_next": 600,
        "negative_next": 600
    },
    {
        "id": 600,
        "topic": "产品优势总结",
        "title": "产品优势传递方法",
        "prompt": "在产品优势总结上面，该公司是否有系统化的方法来总结和传递产品优势，比如是否有效利用CRM系统来管理客户信息和销售流程，或者是否有记录和展现销售行动的机制，以确保销售策略的一致性和可追踪性？如果答案是肯定的，请在最后附加一句“正向处理”，如果是否定的或无法确定附加一句“负向处理”",
        "affirm_next": -1,
        "negative_next": -1
    }
]